.text-danger2 {
    color: #ff646d !important;
    font-weight: bold;
    font-size: 15px;
}

.text-success2 {
    color: #59d05d !important;
    font-weight: bold;
    font-size: 15px;
}

.red { color:red; }
.subtitulo { font-size: 16px; font-weight: bold; }

.fondo_gris {
  background-color: grey!important;
}

.imagen_fondo {
    position: relative;
    float: left;
    width:  150px;
    height: 150px;
    background-position: 50% 50%;
    background-repeat:   no-repeat;
    background-size:     contain;
    border: 1px solid #d9f0f8;
}

.thick { font-weight: bold; }
.m0 { margin: 0!important; }
.w100 { width: 100%!important; }

.required_txt {
	color: red!important;
    font-size: 14px!important;
    font-weight: bold;
    margin-bottom: 0px;
}

.required:after{ 
    content:'*'; 
    color:red; 
    padding-left:3px;
}

.backend-logo {
	background-color: green;
	color: white;
	border-bottom: 0 solid transparent;
}

.img-center {
	display: block;
	margin: 0 auto;
}

.mb-10 {
	margin-bottom: 10px;
}

.mb-20 {
	margin-bottom: 20px;
}

.mt-10 {
	margin-top: 10px;
}

.mt-20 {
	margin-top: 20px;
}

.mt-40 {
    margin-top: 40px;
}

@media only screen and (max-width: 600px) {
  .mt-r { margin-top: 10px; }
}